.TEXTSML
		{ 
		font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
		}


.TEXTSMLWHITE
		{ 
		font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #FFFFFF;
		}

.TEXTSMLGREY
		{ 
		font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #999999;
		}
		
.TEXT 
		{ 
		font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #000000;
		}

.TEXTSUB
		{ 
		font-family: Frutiger,Arial, Helvetica, sans-serif;
        font-size: 14pt;
        font-weight: bold;
        color: #63628F;
		}

.TEXTSUB2
		{ 
		font-family: Frutiger,Arial, Helvetica, sans-serif;
        font-size: 11pt;
        font-weight: bold;
        color: #63628F;
		}

.TEXTSUB3
		{ 
		font-family: Frutiger,Arial, Helvetica, sans-serif;
        font-size: 11pt;
        font-weight: bold;
        color: #000000;
		}
.TEXT blockquote table tr td .TEXT.style79 p strong strong {
	color: #0000A0;
}
.TEXT blockquote p .style95 {
	color: #008040;
}
.TEXT blockquote p .style95 {
	color: #000;
}
